__IF_EXISTS__
SELECT 1
  FROM CI_UT_INSTL_DTL
 WHERE SCRIPT_FILE_NAME = 'FW420_APDATA5.SQL'
   AND END_DTTM IS NOT NULL
/
__THEN__

__EXIT__

__ENDIF__

__IF_EXISTS__
SELECT 1
  FROM CI_INSTALL_PROD
 WHERE INSTALL_OPT_ID = '11111'
   AND OWNER_FLG = 'F1'
/
__ELSE__

__EXIT__

__ENDIF__


update ci_zone set app_svc_id = 'F1-DFLTS' where zone_cd = 'F1-CNSTRSRCH' and app_svc_id = 'F1-DFLTAPS'
/


UPDATE CI_SCR SET SCR_ELIG_OPT_FLG = 'SENE',SCR_INVOC_OPT_FLG = 'NINV', APP_SVC_ID = ' ' 
WHERE SCR_CD IN ('F1MgoMnt', 'F1MgdMnt', 'F1MgImpReq', 'F1ExpMgReq','F1-WbSvcMain',
                 'F1-ATTACHGT', 'F1-AtchUplod', 'F1-AttchMain', 'F1-BunExpMnt','F1-BunImpMnt',
                 'F1-EdtMDFld', 'F1-MORevCtl','F1-ReqAdd', 'F1-MgReqMain', 'F1-MgPlnMain',
                 'F1-MaintStRs', 'F1-MainSynRq', 'F1-MainRqTyp')
/





